Bug 993075 - JBPM cluster checks nodes every 20 seconds by default
JBPM cluster checks nodes every 20 seconds by default
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: ---
Assigned To: Vikram Goyal
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 11:02 EDT by Radovan Synek
Modified: 2014-08-06 16:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:07:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radovan Synek 2013-08-05 11:02:16 EDT
The comment 5 in https://bugzilla.redhat.com/show_bug.cgi?id=990990 tells that the JBPM cluster checks his nodes every 20 seconds by default. This information + how to configure that period + some best practices should be available for the user in the documentation.
Comment 1 Eva Kopalova 2013-09-25 10:48:09 EDT
@Radek:
the fixed version is here (see the admonition at the very end of the section):
http://docbuilder.usersys.redhat.com/14147/#Clustering_backend_database
thanks for all your help :)
Comment 3 Radovan Synek 2013-10-18 06:15:37 EDT
Verified (ER4)

Note You need to log in before you can comment on or make changes to this bug.